Indie game storeFree gamesFun gamesHorror games
Game developmentAssetsComics
SalesBundles

WatermelonPL

1
Posts
A member registered 34 days ago

Recent community posts

Can't run

Traceback (most recent call last):
  File "site-packages\sdl2\dll.py", line 113, in <module>
  File "site-packages\sdl2\dll.py", line 54, in __init__
RuntimeError: could not find any library for SDL2 (PYSDL2_DLL_PATH: .)

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "playscii.py", line 25, in <module>
  File "c:\python34\lib\site-packages\PyInstaller\loader\pyimod03_importers.py", line
 631, in exec_module
  File "site-packages\sdl2\__init__.py", line 2, in <module>
  File "c:\python34\lib\site-packages\PyInstaller\loader\pyimod03_importers.py", line
 631, in exec_module
  File "site-packages\sdl2\dll.py", line 115, in <module>
ImportError: could not find any library for SDL2 (PYSDL2_DLL_PATH: .)
[95952] Failed to execute script playscii